body {font-size: 13px;font-weight: normal;text-align:center;background: #80CCFF url(/css/bg-bdy.gif) top center;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;line-height:1.5;color:#404040;margin:0;padding:0;}

table, td, th, input, select, textarea, optgroup {font-family: Tahoma, Arial, sans-serif;font-size: 12px;line-height:1.5;}
th {vertical-align:top;background:#D3EEFD;text-align:center;padding:3px;}

h1 {font-size:180%;color:#0E3147;}
h2 {font-size:150%;margin-bottom:3px;padding-top:20px;margin-top:20px;color:#007AC0;border-top:1px solid #007AC0;}
.nic h2 {border:0;}
h3 {font-size:120%;margin-bottom:0;color:#155D8F;}
.clanek .popis h2,  .clanek .popis h3 {clear:left;}
.clanek_box img {float:left;margin-left: 0;}

a {color:red;}

#telo {width:950px;padding:0;background:#fff url(/css/bg-nav.gif) top left repeat-y;text-align:left;margin:auto;border-top:10px solid #C1E8FF;position:relative;}

#obsah {border:0px solid #008080;padding:10px;}
#obsah_prava {float:right;width:67%; border:0px solid #339966;padding-right:30px;}
#obsah_prava a img {border:0px solid black;margin:5px;}
#obsah_leva {float:left;width:230px;position:relative;border:0px solid #99CC00;}

/* zahlavi stranky */
#top {text-align:left;height:167px;background:url(/css/top-banner950.gif) top left no-repeat #D3EEFD;position:relative;}
#top h3 {display:block;width:180px;height:167px;margin:0 10px;position:relative;}
#top h3 span {display:block;width:180px;height:167px;position:absolute;top:0;left:0;}
#top span#tn1 {display:block;position:absolute;top:10px;right:190px;background:url(/css/bgobr.gif) no-repeat;}
#top span#tn2 {display:block;height:114px;width:147px;position:absolute;top:10px;right:30px;background:url(/css/bgobr.gif) no-repeat;}
#top span#tn1 img, #top span#tn2 img {margin:8px;}
#mininav {padding:10px;width:720px;height:225px;text-align:right;background:url(/css/baba.gif) bottom left no-repeat; position:absolute;right:25px;top:-45px;font-weight:normal;color:#2C95D9;z-index:20;border:0px solid #2C95D9;}
#mininav p {margin-top: 170px;margin-left:170px;border-bottom:1px solid #2C95D9;padding: 0 0 10px 0;font-size:11px;}
   
#slogany {padding:40px;padding-left: 290px;}

/* menu 1*/
#logo_home {border:0px solid red;position:absolute;top:2px;left:10px;}
#menu {background: #d0d0d0;line-height:30px; border:1px solid #447BD5;}
#menu a {text-decoration:none;padding:0px 10px;border-left: 10px solid #fff;}
#menu a.noborder {border:0;padding:0;}
#menu ul {margin:10px 0;padding:0;padding-left:18px;display: inline;}
#menu li {margin-bottom:5px;display: inline;list-style: square;}

/* dynamicke menu */
#dynrub {}
#dynrub ul {margin:0;padding:0;list-style-type:none;background:transparent;}
#dynrub ul.topline {border-top:1px solid #E1FFFF;margin-top: 20px;}
#dynrub ul li {margin:3px;display:block;border-bottom:1px solid #E1FFFF;background:transparent;}
#dynrub ul li a {background:transparent;text-decoration:none;font-weight:bold;color:red;display:block;border:0px solid blue;margin:0;padding:0;padding-left:20px;}
#dynrub ul li a:hover {background:#D3EEFD;text-decoration:none;color:red;}
.sel, .sel a, #dynrub ul li.sel a {background:white;}
 
#kalendar, .uni-left {border: 1px solid #3574B2;margin-top: 20px;}
#kalendar h2, .uni-left h2 {background: #3574B2; color:white;font-size: 100%;padding:10px;margin: 0 0 5px 0;}
#kalendar h4 {margin-bottom: 2px;}
#kalendar div, .uni-left div.pdd {padding: 0 10px;}
#kalendar .carka {border:0px dotted red;}

.disk_prispevek {font-size:90%;margin:10px 0;padding-bottom:9px;background: url(/css/line.gif) bottom left repeat-x;}
.disk_prispevek br {display:none;}
.disk_nadpis, .disk_clanek {display:block;}

/*****/
label {line-height:16px;width:100px;display:block;}
input, textarea, select {border:1px solid #007AC0;line-height:16px;}
table {border:1px solid #007AC0; border-collapse: collapse; line-height:16px;}
td {padding:3px;margin:1px;}
input {width:130px;}
.auto {width:auto;}
input[type="submit"] {background:#152939;color:white;font-weight:bold;cursor:pointer;_cursor:hand;}
optgroup {border:0;}

/* tabulka telocvicny */
.s1 {background:#ffffcc;}
	.s2 {background:#ffcc99;}
	.s3 {background:#ccffcc;}
	.s4 {background:#ccffff;}
	.s5 {background:#cccc99;}
	.s6 {background:#99cccc;}
	.s7 {background:#ff9966;}
	.s8 {background:#cc6633;}
	table.center {font-size:95%;border-collapse:collapse;margin:auto;}
    table.center td, table.center th {padding: 3px 5px;font-size:90%;}

#pata {background:#155D8F;text-align:center;padding:5px;padding-top:22px;font-size:80%;border-top:5px solid #0E3147;color:white;}
#lang {position:absolute;top:1px;right:1px;background: url(/css/xtop-roh-ld3.gif) bottom left no-repeat;padding:0 20px 3px 25px;line-height:33px;min-height:33px;}
#lang img {border:0;}
.noborder{border:0;}
.center {text-align:center;}
.left {text-align:left;}
.linkcoll {border-collapse:collapse;}
.linkcoll th {text-align:center;}
.cl, .clear {clear:both;}
.line {border-bottom:1px dotted #C1E8FF;font-size:5px;margin-top:5px;}
.icobox {line-height:22px; margin:1px;}
.icobox img {vertical-align: middle !important;} 
/*hotely */
.hotel {width:47%;float:left;padding-right:15px;}
.adresa {color:#152939; font-weight:bold;}
.popis {margin:5px 0;/*font-size:90%;*/}
.cena {}
.poloha {display:block;float:right;width:270px;}
.obrazky {margin-top:0px;clear:both;}
.obrazky a {margin:0;padding:0;}
#obsah_prava .obrazky img  {border:1px solid #152939;margin:1px;}
#obsah_prava .poloha img {border:1px solid #152939;margin:3px;}
#ceny_hotelu {position:relative;left:-280px;width:900px;}
*html #ceny_hotelu {position:relative;left:0px;width:100%;height:1000px;}
table.cenik {margin:10px 0;width:100%;font-size:85%;letter-spacing:90%;border:3px solid black;border-collapse:collapse;/*left:-290px;*/ }
*html #ceny_hotelu #ie {position:absolute;left:-280px;width:900px;}
table.cenik th {text-align:center;}
table.cenik td, table.cenik th {border:1px solid gray;}
/*table.cenik tr {border:3px solid black;}*/
table.cenik tr.cara {border-top:3px solid black;}
.w20 {width:20%;}
.w25 {width:5%;}
.sml {font-size:80%;}
.ses0 {background:#ccffcc;}
.ses1 {background:#ccffff;}
.ses2 {background:#ffffcc;}
.ses3 {background:#ffcc99;}

.tucne {font-size:140%;font-weight:bold;margin:0 2px;text-decoration:none;padding:0 3px;background:#FCAD2E;}
/*ol {width:250px;position:relative;float:left;}
ol li span.bod {position:absolute;right:50px;}*/
ol li strong, .pade strong, ol li b, .pade b, td strong {background:#ffffcc;}
/* diskuze*/
.diskuze_prisp, .diskuze_prehled {background:#f0f0f0;border:1px solid silver;padding:10px;margin: 10px 0;}
.diskuze_prehled a {display: block; text-align:right;background:url(/css/kecal2.png) center right no-repeat;line-height:16px;padding-right:20px;padding-top: 5px;}
.diskuze_prisp span.nadpis {display: block;font-weight:bold;}
.diskuze_prisp h4 {margin: 10px 0 0 0; font-size: 100%;}
.diskuze_form {padding: 15px; background: #FFCC99;margin: 10px 0;}
.diskuze_form h3 {font-size: 130%; margin-bottom:15px;}
.diskuze_form table {display:block;border:0;}
.diskuze_form td, .diskuze_form th {vertical-align: top; padding: 5px;background:transparent;}  
.diskuze_form input, .diskuze_form textarea {width:450px;}
.diskuze_form textarea {height:200px;}
.diskuze_form input[type="submit"] {width:auto;line-height:30px;padding:10px;margin: auto;}
.diskuze_odkazy {line-height:16px;position:relative;height:16px;text-align: left;}
.diskuze_odkazy a.pridat {position:absolute;right:0;background:url(/css/kecal2.png) center right no-repeat;line-height:16px;padding-right:20px;}
.diskuze_odkazy a.kclanku {}